{
  "chainId": "0x8a",
  "chainName": "DeFi Oracle Meta Mainnet",
  "nativeCurrency": {
    "name": "Ether",
    "symbol": "ETH",
    "decimals": 18
  },
  "rpcUrls": [
    "https://rpc.d-bis.org",
    "https://rpc2.d-bis.org"
  ],
  "blockExplorerUrls": [
    "https://explorer.d-bis.org"
  ],
  "iconUrls": [
    "https://explorer.d-bis.org/images/logo.png"
  ]
}

